@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Teko:wght@600;700&display=swap');

.main-wrapper { background:url(/images/setup/page_bg.jpg) #e5e5e3; background-position:center; background-repeat:no-repeat; background-size:cover }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-family:'Oswald', sans-serif }

.btn.btn-secondary{
    color: var(--color-primary);
}

.internal-page .article-body p a,
.internal-page .article-body strong { color: #0B2D66 !important; }

/* HEADER */

nav.navbar .navbar-nav .nav-link { font-family:'Oswald', sans-serif }
.navbar.navbar-secondary .navbar-brand { font-family:"Teko", sans-serif; font-weight:700; text-transform:uppercase }
.mod-site-header .header-text > span { letter-spacing:0.3em; font-family:"Teko", sans-serif; font-weight:600 }
header .mod-site-header.style2 .navbar-primary .navbar-logo { z-index:9999 }
@media only screen and (min-width: 1200px) {
    header .mod-site-header.style2 .navbar-primary .navbar-logo { position:absolute; margin-top:0; margin-left:-27px }
    header .mod-site-header .navbar-primary .navbar-logo img { max-height:155px }
    .navbar-primary.navbar-expand-lg .navbar-collapse { padding-left:220px }
    .navbar.navbar-primary .nav-item.item-1 > .dropdown-menu { padding-top:50px }
    .mod-site-header .header-text > span { padding-left:225px }
    nav.navbar .navbar-nav .nav-link { font-size:20px }
}
@media only screen and (max-width: 1190px) and (min-width: 992px) {
    header .mod-site-header.style2 .navbar-primary .navbar-logo { margin-top: -1.8rem !important }
}
@media only screen and (min-width: 992px) {
    .navbar.navbar-secondary > .container { padding-left:245px }
    .navbar.navbar-secondary .navbar-brand { font-size:36px; }
    nav.navbar .navbar-nav .nav-link { font-weight:500; letter-spacing:0.05em }
}

/* BUTTONS STYLE CHANGE */
.component.featuredathlete .btn-outline-secondary,
.component.socialstream .btn-outline-secondary { border-color:#000080; color:#000080 }
.component.featuredathlete .btn-outline-secondary:hover,
.component.featuredathlete .btn-outline-secondary:focus,
.component.featuredathlete .btn-outline-secondary:active,
.component.socialstream .btn-outline-secondary:hover,
.component.socialstream .btn-outline-secondary:focus,
.component.socialstream .btn-outline-secondary:active { border-color:var(--color-secondary); color:#000080 }

/* NEWS ROTATOR */
.mod-news-rotator.style1 .pp.btn-secondary, 
.mod-news-rotator.style1 .pp.btn-secondary:hover, 
.mod-news-rotator.style1 .pp.btn-secondary:focus, 
.mod-news-rotator.style1 .pp.btn-secondary:active { background-color:#a9a9a9 !important }

/* SCOREBOARD */
.component.scoreboard .component-heading { color:#000080 }
.component.scoreboard .btn.next,
.component.scoreboard .btn.prev { color:#000080; border-color:#000080 }
.component.scoreboard .btn.next:hover,
.component.scoreboard .btn.prev:hover,
.component.scoreboard .btn.next:focus,
.component.scoreboard .btn.prev:focus,
.component.scoreboard .btn.next:active,
.component.scoreboard .btn.prev:active { color:#fff; background:#000080 }
.component.scoreboard .card-header.bg-secondary.text-light { color:var(--color-primary) !important; background-color:#a9a9a9 !important }
.component.scoreboard .event-location-badge.badge-secondary { color:var(--color-primary); background-color:#a9a9a9 !important }

.component.socialstream > div { max-width:1140px; margin:0 auto }

/* AOTW */
.component.featuredathlete .athlete.card > .card-horizontal { padding:5px 40px 5px 5px; }
.component.featuredathlete .athlete.card > .card-horizontal > a { margin-right:30px!important; max-width:395px; width:100%; height:300px; object-fit:contain; object-position:center; background:#ccc; display:flex; flex-wrap:wrap }
.component.featuredathlete .athlete.card img { vertical-align:top; width:100%; height:100%; object-fit:cover; object-position:left; object-position:center; height:auto }
.component.featuredathlete .athlete.card .leadin { text-transform:initial }


/***** media query ********/

@media(min-width:1200px){
    header .mod-site-header.style2 .navbar-primary .navbar-logo {   margin-top: -66px; }

}

@media(max-width:767px){
    .component.featuredathlete .athlete.card > .card-horizontal {    flex-wrap: wrap;   padding: 10px; }
    .component.featuredathlete .athlete.card > .card-horizontal > a {   margin: 0 !important;}
}



